.two-column-layout {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}
.section ul {
  list-style: disc;
  padding: 0;
}
.section li {
  margin: 0.5rem 0;
}
.section li:nth-child(n+4) {
  display: none;
}
.show-more-link {
  font-weight: bold;
  color: #34a0a4;
  cursor: pointer;
  text-decoration: none;
  margin-top: 1rem;
  display: inline-block;
}
.show-more-link:hover {
  color: #28868a;
}

@media (max-width: 960px) {
  .two-column-layout {
    grid-template-columns: 1fr;
  }
}